{% extends 'base.html.twig' %}

{% block title %}Edit Book{% endblock %}

{% block body %}
    {{ include('book/_form.html.twig', {'button_label': 'Update'}) }}

    {# <a href="{{ path('book_index') }}">back to list</a> #}

    {{ include('book/_delete_form.html.twig') }}
{% endblock %}
